<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Biblioteca | Sr. Juvenal</title>
  <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>

  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
  <![endif]-->
  <%= csrf_meta_tags %>
</head>
<body class="login-page">
<div class="login-box">
  <div class="login-logo">
    <a href="/"><b>Biblioteca </b> Sr. Juvenal</a>
  </div><!-- /.login-logo -->
  <div class="login-box-body">
    <p class="login-box-msg">Sign in to start your session</p>
    <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="form-group has-feedback">
        <%= f.text_field :email, class: 'form-control', autofocus: true %>
        <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
      </div>

      <div class="form-group has-feedback">
        <%= f.password_field :password, class: 'form-control', autocomplete: 'off' %>
        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
      </div>
      <div class="row">
        <div class="col-xs-8">
          <div class="checkbox icheck">
            <label>
              <input type="checkbox"> Remember Me
            </label>
          </div>
        </div><!-- /.col -->
        <div class="col-xs-4">
          <%= f.submit 'Log in', class: 'btn btn-primary btn-block btn-flat' %>

        </div><!-- /.col -->
      </div>

      <a href="/librarians/password/new">Forgot your password?</a>
    <% end %>
  </div><!-- /.login-box-body -->
</div><!-- /.login-box -->

<%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
</body>
</html>
